Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 May 2022 16:15:48 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, 

I would like to raise a concern  on the quality and return that same product. I had bought  a Bessie London shopper bag.. from the 1st day of the use itself the jute cloth started ripping from the corner of the edges.. I had bought this bag as a gift for my sister and she shared the pictures of the bag the day she used it... I can share the picture and the bill related to this.. please look into this issue o priority. 
Invoice # 21174202547320220507 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4365058